body { margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; }
a,p,h1,h2,h3,h4,h5,h6,ul,ol,li,div,td,th,address,blockquote,nobr,b,i { font-family: Arial, Verdana, Helvetica, sans-serif; }
a,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i { font-size: 12px; }
a { text-decoration: none; color:#000099; }
a:hover { text-decoration: underline; color:#333333; }
a.link1 { font-size: 11px; color: #FFFFFF; font-weight:bold; }
a.link1:hover { color: #FFFFFF; text-decoration:none; }
h1 { font-size: 22px; color: #FF651F; font-weight:bold; margin-top:10px; margin-bottom:5px; }
h2 { font-size: 20px; font-weight:bold; margin-top:10px; margin-bottom:5px; background-color:#E0E0E0; }
h3 { font-size: 18px; font-weight:bold; margin-top:10px; margin-bottom:5px; background-color:#E9E9E9; }
h4 { font-size: 16px; font-weight:bold; margin-top:10px; margin-bottom:5px; background-color:#F5F5F5; }
h5 { font-size: 14px; font-weight:bold; margin-top:10px; margin-bottom:5px; background-color:#F5F5F5; }
h6 { font-size: 12px; font-weight:bold; margin-top:10px; margin-bottom:5px; background-color:#F5F5F5; }
.h1 { font-size: 22px; color: #FF651F; font-weight:bold; margin-top:10px; margin-bottom:5px; }
.blue1 { font-size: 15px; color: #0066FF; font-weight:bold; }
.foot1 { font-size: 12px; color: #FFFFFF; font-weight:bold; }
.foot1:hover { color: #FF0000; text-decoration:none; }
